spring:
  config:
    activate:
      on-profile: forest
forest:
  backend: httpclient
  timeout: 60000
  log-enabled: false
  interceptors: com.lanyuanxiaoyao.service.forest.configuration.SpringCloudDiscoveryInterceptor